astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v1.1.1 »
- Time and Dates (`astropy.time`) »
- TimeDeltaJD

# TimeDeltaJD

class `astropy.time.``TimeDeltaJD`(val1, val2, scale, precision, in_subfmt, out_subfmt, from_jd=False)

  Bases: `astropy.time.TimeDeltaFormat`

  Time delta in Julian days (86400 SI seconds)

  Attributes Summary

  `name` |
  `unit` |

  Attributes Documentation

  `name` = u'jd'
  `unit` = 1.0